module JamRuby
  class Subject < ActiveRecord::Base
    include HtmlSanitize
    html_sanitize strict: [:name, :description]
    has_many :teachers, :class_name => "JamRuby::Teacher", :through => :teachers_subjects
    has_many :teachers_subjects, class_name: "JamRuby::TeacherSubject"
  end
end
